<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>ZenMaster36, Richwoodrocket</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Excursion.dds</iconFilename>
    <title>
        <en>2005 Ford Excursion</en>
    </title>
    <description>
        <en>2005 Ford Excursion</en>
        <de>2005 Ford Excursion</de>
    </description>    
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Excursion.xml"/>
    </storeItems>
	<brands>
		<brand name="FORD" title="Ford" image="brand.dds" />
	</brands>
</modDesc>
